/* 05 Charlier */
.newsTxt a.btn {
	background-color:#f50000;
}
.slick-dots li.slick-active button::before {
	color:#f50000;
}
#bigblok{
	background-color:#fffbed;
}
#navArt ul li a#catLink:hover{
	background-color:#252525;	
}
.newsItem{
	background-color:#fff7d8;	
}
#newsCol{
	background-color:#fff7d8;
}
#jobFormTitle,.colored_txt, a,   .newsTxt h2, .box_240 h3, .box_240 h4, #whiteShadBox h1, #whiteShadBox h2, #jobBlok #accordion h3, #jobBlok #accordion div h4, .headContact, .coll33 h4{
	color:#f50000;		
}
#logoBlok p, #logoBlok p a{
	color:#FFF;
}
#lgBlok ul li a.current,#helpBox h3, #jobBlok .partLeft h2, #jobBlok #accordion h3#constantJob, #newsCol h3, #lgBlok ul li a, #menu ul li a{
	color:#FFFFFF;
}
#jobForm h2, #loginBlok,.bgColor, .coll33 a{
	background-color:#f00000;	
}
a.bgColor{
	color:#FFF;	
}
#topHead{
	background:url(../images/02_ban_01.jpg) right top no-repeat;		
}
#logoBlok{
	background:#f00000 url(../images/05_logo.jpg) left top no-repeat;
}
#whiteBand{
background-color:#363636;	
}
#logoBlok p{
	font-size:10px;
	padding:191px 0 0 26px;
}
#lgBlok ul li a{
	background-color:#f50000;
}
#lgBlok ul li a.current{
	background-color:#252525;
}
#menu{
	background:url(../images/03_bg_menu.jpg) left top repeat-x;		
}
#menu ul li{
	border-right: solid 1px #787878;
}
.borderBottom{
	border-bottom: solid 1px #787878;
}
#menu ul li a:hover{
	color:#f00000;
}
#menu ul li a.current{
	background:url(../images/03_bg_menu_current.jpg) left top repeat-x;	
	color:#f50000;
}
#menu ul li a#homeBtn span{
	background: url(../images/logo_mob_charlier.png) left top no-repeat;
	    width: 100px;
}
#bulletSlide ul li a{
	background: url(../images/03_bullet_off.png) center center no-repeat;
}
#bulletSlide ul li a.current{
	background: url(../images/03_bullet_on.png) center center no-repeat;
}
.icon_dist{
	background: url(../images/03_picto_distri.png) center center no-repeat;
}
.icon_transp{
	background: url(../images/03_picto_transp.png) center center no-repeat;
}
.icon_ware{
	background: url(../images/03_picto_ware.png) center center no-repeat;
}
.icon_extra{
	background: url(../images/03_picto_extra.png) center center no-repeat;
}
.icon_over{
	width:50px;
	background: url(../images/05_picto_over.png) center center no-repeat;
}
.icon_job{
	background: url(../images/03_picto_job.png) center center no-repeat;
}
#navArt ul li a.icon_transp{
	background: url(../images/03_picto_transp.png) center center no-repeat;	
}
#navArt ul li a.icon_dist{
	background: url(../images/03_picto_distri.png) center center no-repeat;	
}
#navArt ul li a.icon_ware{
	background: url(../images/03_picto_ware.png) center center no-repeat;	
}
#navArt ul li a.icon_extra{
	background: url(../images/03_picto_extra.png) center center no-repeat;	
}
#navArt ul li a.icon_over{
	background: url(../images/05_picto_over.png) center center no-repeat;	
}
#navArt ul li a.icon_job{
	background: url(../images/03_picto_job.png) center center no-repeat;	
}
#navArt ul li a.icon_transp{
	background: url(../images/03_picto_transp.png) center center no-repeat;	
}
.yellowBtn{
	background: url(../images/05_bg_btn.jpg) left top repeat-x;	
	color:#666666;
}
.yellowBtn_square{
	background-color:#f00000;
	color:#FFF !important;
}
h2.yellowBtn_square a{
	color:#FFF !important;	
}
#newsCol h3{
	background-color:#f00000;
}
#helpBox{
	background: url(../images/03_bg_tel.jpg) left top no-repeat;	
}
#jobBlok .partLeft h2{
	background-color:#f50000;
}
#jobBlok #accordion h3{
	background:#ebebeb url(../images/04_job_normal_down.png) left top no-repeat;
}
#jobBlok #accordion h3.ui-state-active{
	background:#ebebeb url(../images/04_job_normal_up.png) left top no-repeat;	
}
#jobBlok #accordion h3#constantJob{
	background:#f50000 url(../images/04_job_constant_down.png) left top no-repeat;
}
#jobBlok #accordion h3#constantJob.ui-state-active{
	background:#f50000 url(../images/04_job_constant_up.png) left top no-repeat;	
}
#icon_phone{
	background:#ebebeb url(../images/04_icon_phone.png) left top no-repeat;
}
#icon_mail{
	background:#ebebeb url(../images/04_icon_mail.png) left top no-repeat;
}
#icon_maps{
	background:#ebebeb url(../images/04_icon_maps.png) left top no-repeat;
}
#icon_form{
	background:#ebebeb url(../images/04_icon_contact.png) left top no-repeat;
}
#icon_job{
	background:#ebebeb url(../images/03_picto_job.png) 13px center no-repeat;
}

#footer{
	background:url(../images/03_bg_footer.jpg) left top repeat-x;	
}
.box_240{
    background-color: #fffcf0 !important;
	
}
#jobForm h2 {
	color:#FFF;	
}


/*
#menu ul.nl li a.item_1{
	padding:0 15px;	
}
#menu ul.nl li a.item_2{
	padding:0 19px;	
}
#menu ul.nl li a.item_3{
	padding:0 19px;	
}
#menu ul.nl li a.item_4{
	padding:0 19px;	
}
#menu ul.nl li a.item_5{
	padding:0 19px;	
}
#menu ul.nl li a.item_6{
	padding:0 19px;	
}
#menu ul.nl li a.item_7{
	padding:0 19px;	
}
#menu ul.nl li a.item_8{
	padding:0 19px;	
}

#menu ul.fr li a.item_1{
	padding:0 15px;	
}
#menu ul.fr li a.item_2{
	padding:0 13px;	
}
#menu ul.fr li a.item_3{
	padding:0 13px;	
}
#menu ul.fr li a.item_4{
	padding:0 13px;	
}
#menu ul.fr li a.item_5{
	padding:0 13px;	
}
#menu ul.fr li a.item_6{
	padding:0 13px;	
}
#menu ul.fr li a.item_7{
	padding:0 13px;	
}
#menu ul.fr li a.item_8{
	padding:0 13px;	
}


#menu ul.en li a.item_1{
	padding:0 15px;	
}
#menu ul.en li a.item_2{
	padding:0 18px;	
}
#menu ul.en li a.item_3{
	padding:0 18px;	
}
#menu ul.en li a.item_4{
	padding:0 18px;	
}
#menu ul.en li a.item_5{
	padding:0 17px;	
}
#menu ul.en li a.item_6{
	padding:0 17px;	
}
#menu ul.en li a.item_7{
	padding:0 17px;	
}
#menu ul.en li a.item_8{
	padding:0 17px;	
}
*/


#menu ul.fr li a{padding:0 10px;}

@media all and (max-width: 1024px) {
	#logoBlok{
		background:#363636 url(../images/logo_mob_charlier.png) left top no-repeat;
	}
	#openMenu.close {
	 background:url(../img/menu_burger_charlier.png) center center no-repeat;
	}
	 #openMenu.open {
	 background:url(../img/menu_close_charlier.png) center center no-repeat;
	}

	#lgBlok ul li a{
		color: #fc1922;
		background:none;
	}
	#lgBlok ul li a.current {
		background:none;
		color: #fff;
	}

}
@media all and (max-width: 480px) {
.newsTxtMob a.btn{
	color:#f50000;
}
.newsTxtMob{
	background-color:#f50000;
}

}